@charset "utf-8";

/* GCP WD_WP Team. Author : Jiwon Lee 2019-10-30 */
.ico	{display:inline-block;font-size:0;line-height:0;text-indent:-9999px;vertical-align:top;background-image:url(../img/icons.png);background-repeat:no-repeat;background-size:1000px 1000px;}
.clearfix:after	{display:block;clear:both;content:"";}
section	{padding:60px 0;}
.main section	{padding:60px 0 0 0;}
.fixed header .top	{background:#000;}
.contents	{margin:0 15px;}
.main .contents	{margin:0;}
.main_search	{padding-bottom:60px;}
.new	{width:4px;height:4px;display:inline-block;margin:-2px 4px 0 0;font-size:0;text-indent:-9999px;vertical-align:middle;background:#ed5565;border-radius:50%;}

/* visual */
.visual	{width:100%;position:relative;padding:19px 15px 59px 15px;-webkit-box-sizing:border-box;box-sizing:border-box;background:url("../img/bgcs_01.jpg")no-repeat 50% 50%;background-size:cover;}
.visual.main	{padding:20px 15px 58px 15px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.visual.sub	{padding:24px 0 25px 0;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center;}
.visual.sub:after	{width:100%;height:100%;display:block;position:absolute;top:0;left:0;content:"";background:rgba(10,10,18,0.7);}
.visual h2	{height:100%;font-size:26px;font-weight:bold;line-height:1.3;color:#fff;}
.visual.sub h2	{position:relative;z-index:10;margin-top:0;line-height:34px;}
.visual.main h2	{margin-top:-1px;}

/* breadcrumb */
.breadcrumb	{width:100%;display:block;position:relative;z-index:10;margin-bottom:21px;}
.visual.sub .breadcrumb	{margin-bottom:7px;}
.breadcrumb a	{position:relative;padding-left:10px;font-size:13px;color:#7e8592;}
.breadcrumb a:after	{height:100%;display:block;position:absolute;top:0;left:0;content:">";}
.breadcrumb a:first-child	{padding-left:0;}
.breadcrumb a:first-child:after	{display:none;}

/* 탭 */
.genre_tab	{height:46px;overflow:-moz-scrollbars-none;overflow-x:scroll;overflow-y:hidden;-webkit-overflow-scrolling:touch;-ms-overflow-style:none;margin:0 -15px 18px -15px;white-space:nowrap;}
.genre_tab::-webkit-scrollbar	{display:none;}
.genre_tab ul	{display:table;padding:0 12px;}
.genre_tab ul li	{height:100%;display:table-cell;padding-left:6px;}
.genre_tab ul li:first-child	{padding-left:0;}
.genre_tab ul li a	{min-width:66px;height:46px;display:inline-block;padding:11px 20px;box-sizing:border-box;font-size:14px;font-weight:bold;line-height:20px;color:#7e8592;border:solid 2px rgba(126,133,146,0.4);border-radius:28px;}
.genre_tab ul li.on a	{color:#1277ff;border:solid 2px #1277ff;}

/* paging */
.paging	{height:44px;text-align:center;}
.paging> p,.paging> ul	{display:inline-block;text-align:center;vertical-align:top;}
.paging li,.paging .prev a,.paging .next a	{display:inline-block;position:relative;vertical-align:top;}
.paging .prev a,.paging .next a	{height:44px;padding:0 8px;}
.paging li:nth-child(4),.paging li:nth-child(5)	{display:none;}
.paging .prev .btn_first,.paging .next .btn_last	{width:12px;}
.paging .prev .btn_prev,.paging .next .btn_next	{width:6px;}
.paging .prev a span,.paging .next a span	{height:10px;position:absolute;top:50%;left:8px;margin-top:-5px;}
.paging .btn_first span	{width:12px;background-position:-105px -40px;}
.paging .btn_prev span	{width:6px;background-position:-120px -40px;}
.paging .btn_last span	{width:12px;background-position:-140px -40px;}
.paging .btn_next span	{width:6px;background-position:-130px -40px;}
.paging ul	{padding:0 10px;}
.paging li	{margin-left:10px;}
.paging li:first-child	{margin-left:0;}
.paging li a	{width:40px;height:40px;display:block;font-size:1.3rem;font-weight:bold;line-height:40px;color:#7e8592;border:2px solid rgba(176, 186, 202, 0.4);border-radius:50px;}
.paging li.on a	{color:#1277ff;border-color:#1277ff;}


/* search_area */
.search_area	{position:relative;margin:-30px -2px 26px -2px;}
.main .search_area	{position:relative;margin:-30px 13px 18px;}
.search_area input	{width:100%;height:60px;padding:0 34px 0 44px;box-sizing:border-box;font-size:14px;color:#000f45;background:#fff;border:2px solid #e8eaed;border-radius:30px;transition:all 0.3s;}
.main .search_area input	{width:100%;height:60px;padding:0 34px 0 46px;box-sizing:border-box;font-size:14px;color:#000f45;background:#fff;border:2px solid #e8eaed;border-radius:30px;transition:all 0.3s;}
.search_area input:hover,.search_area input:focus	{border-color:#7e8592;}
.search_area .btn_search	{width:40px;height:100%;position:absolute;top:0;left:0;}
.main .search_area .btn_search	{width:42px;}
.search_area .btn_search span	{width:19px;height:19px;position:absolute;top:50%;right:0;margin-top:-9.5px;background-position:-395px -5px;}
.search_area .btn_delete	{width:32px;height:100%;position:absolute;top:0;right:0;}
.search_area .btn_delete span	{width:10px;height:10px;position:absolute;top:25px;left:0;background-position:-155px -40px;}
.search_wrap .txt,.search_wrap .txt strong	{font-size:22px;font-weight:bold;line-height:30px;color:#00092b;text-align:center;}
.search_area.faq	{margin:17px 0 18px;}
.search_area.faq.not	{margin:17px 0 26px 0;}
.search_wrap.faq.not .txt	{margin:0 0 29px 0;}
.search_wrap .txt,.search_wrap .txt strong	{font-size:22px;font-weight:bold;line-height:30px;color:#00092b;text-align:center;}
.search_wrap.not .txt	{margin:0 0 40px 0;}
.search_wrap.faq .txt	{margin:26px 0 19px 0;padding-top:0;}
.search_wrap.game .txt	{margin:26px 0 0 0;padding-top:0;}
.search_wrap.game.not .txt	{margin:26px 0 40px 0;padding-top:0;}
.search_wrap.main .txt	{margin:0 0 27px 0;}
.search_wrap.main.not .txt	{margin:0 0 29px 0;}

/* 게임 검색 */
.search_area.game .btn_delete	{right:0;opacity:0;transition:all 1s;}
.search_area.game.on .btn_delete	{opacity:1;}
.search_area.game	{height:42px;position:relative;margin:0;-webkit-box-sizing:border-box;box-sizing:border-box;}
.search_area.game .search_wrap	{height:100%;position:absolute;right:48px;left:0;}
.search_area.game input	{width:20%;height:42px;right:50%;padding:0 30px 0 35px;box-sizing:border-box;font-size:14px;color:#000f45;background:#fff;border:2px solid #e8eaed;border-radius:30px;opacity:0;transition:all 0.7s;}
.search_area.game.on input	{width:100%;position:absolute;top:0;right:0;font-size:13px;opacity:1;}
.search_area.game .btn_search span	{width:19px;height:19px;position:absolute;top:50%;right:0;margin-top:-10.5px;background-position:-395px -5px;}
.search_area.game .btn_search	{width:30px;opacity:0;transition:all 0.2s;}
.search_area.game.on .btn_search	{width:32px;left:0;opacity:1;}
.search_area.game .btn_delete span	{width:19px;height:12px;top:15px;}
.search_area.game .btn_delete2	{width:42px;height:42px;position:absolute;top:0;right:50%;margin-right:-21px;border:2px solid rgba(255,255,255,0.4);border-radius:22px;transition:all 1s;}
.search_area.game.on .btn_delete2	{right:0;margin-right:0;}
.search_area.game .btn_delete2 span	{width:17px;height:17px;position:absolute;top:50%;left:50%;margin-top:-8px;margin-left:-8px;background-position:-395px -74px;transition:all 0.2s;}
.search_area.game.on .btn_delete2 span	{width:16px;height:16px;position:absolute;top:50%;left:50%;margin-top:-8px;margin-left:-8px;background-position:-417.5px -71px;}

/* hive question */
.main .hive_question	{margin:30px 15px 50px 15px;}
.main .hive_question> .tit	{margin-bottom:15px;}
.main .hive_question .tit h2	{float:left;font-size:22px;font-weight:bold;line-height:30px;color:#00092b;}
.main .hive_question .more_link	{position:relative;float:right;margin:10px 0 0 0;padding-right:24px;font-size:13px;font-weight:bold;color:#b0baca;}
.hive_question	{margin:18px 0 28px 0;}
.hive_question h2	{font-size:22px;font-weight:bold;line-height:30px;color:#00092b;}
.hive_question .more_link	{position:relative;float:right;margin:-20px 0 15px 0;padding-right:24px;font-size:13px;color:#b0baca;}
.hive_question .more_link:after	{width:14px;height:9px;display:block;position:absolute;top:5px;right:0;content:"";background:url("../img/icons.png")no-repeat -50px -30px;background-size:1000px 1000px;}

/* question_list */
.question_list	{width:100%;overflow:hidden;border-radius:15px;}
.question_list li	{position:relative;padding:20px 55px 20px 15px;background:#fff;border-top:1px solid #e8eaed;}
.question_list li:first-child	{border-top:none;}
.question_list li.on	{background:#fcfdff;}
.question_list li.on .tit,.question_list li.on .tit .initial,.question_list li.on .tit strong,.question_list li.on .tit .txt	{color:#1277ff;}
.question_list li.on .icon	{background:#1277ff;}
.question_list li .new	{width:4px;height:4px;display:inline-block;margin:-2px 4px 0 0;font-size:0;text-indent:-9999px;vertical-align:middle;background:#ed5565;border-radius:50%;}
.question_list li .tit	{display:block;position:relative;font-size:15px;font-weight:bold;color:#000f45;word-break:break-all;}
.question_list li .tit .txt	{font-size:15px;font-weight:bold;color:#000f45;}
.question_list li .tit strong	{font-size:15px;font-weight:bold;color:#000f45;background:#fdff00;}
.question_list li .tit .initial	{font-size:15px;font-weight:bold;color:#000f45;}
.question_list li .tag	{display:inline-block;margin-top:10px;margin-right:6px;padding:6px 12px;font-size:11px;font-weight:bold;color:#a2adbe;background-color:#f1f4fa;border-radius:14px;}
.question_list li .icon	{width:30px;height:30px;position:absolute;top:16px;right:13px;background:transparent;border:solid 2px rgba(176,186,202,0.4);border-radius:50%;transition:all 0.2s;}
.question_list li.on .icon	{border:solid 2px #1277ff;}
.question_list li .icon:after	{width:8px;height:5px;display:block;position:absolute;top:50%;left:50%;margin:-2.5px 0 0 -4px ;content:"";background:url("../img/icons.png")no-repeat -420.5px -42px;background-size:1000px 1000px;}
.question_list li.on .icon:after	{background-position:-420.5px -52px;}
.question_list li a	{display:block;}
.question_list .answer	{display:none;position:relative;margin:23px 0 10px 7px;padding-left:20px;font-size:13px;line-height:18px;color:#7e8592;}
.question_list .answer p,.question_list .answer div,.question_list .answer span,.question_list .answer b,.question_list .answer a	{font-size:13px;line-height:18px;}
.question_list .answer strong	{font-size:13px;line-height:18px;background:#fdff00;}
.question_list .answer .s_tit	{width:16px;position:absolute;top:0;left:0;font-size:13px;font-weight:bold;}

/* 문의하기 */
.inquire	{margin:0;padding-top:37px;}
.inquire.not	{border-top:2px solid #e8eaed;}
.inquire h3	{padding:0 15px;font-size:18px;font-weight:bold;line-height:24px;color:#000f45;text-align:center;}
.inquire .go_inquiry	{width:240px;height:58px;margin:16px auto 0;color:#1277ff;text-align:center;border:solid 2px rgba(18,119,255,0.4);border-radius:32px;}
.inquire .go_inquiry span	{font-size:15px;font-weight:bold;}
.inquire.faq	{margin-top:auto;padding-top:40px;border-top:2px solid #e8eaed;}
.inquire_link	{padding-top:40px;text-align:center;border-top:2px solid #e8eaed;}
.inquire_link .btn	{width:290px;height:50px;display:inline-block;vertical-align:top;}
.inquire_link .btn:nth-child(1)	{margin-right:8px;}
.inquire_link a	{-webkit-box-sizing:border-box;box-sizing:border-box;font-size:14px;font-weight:bold;color:#fff;text-align:center;background-color:#1277ff;border:solid 2px #1277ff;border-radius:25px;}
.inquire_link a span	{font-size:14px;font-weight:bold;}
.inquire_link .back_link	{color:#1277ff;background:transparent;border:solid 2px rgba(18,119,255,0.4);}


/* game list */
.hive_game	{overflow:hidden;padding:60px 0 40px 0;background:#fff;}
.hive_game h2	{padding:0 15px;margin-bottom:40px;font-size:26px;font-weight:bold;line-height:34px;color:#00092b;text-align:center;}
.game_list	{overflow:-moz-scrollbars-none;overflow-x:scroll;-webkit-overflow-scrolling:touch;-ms-overflow-style:none;}
.game_list::-webkit-scrollbar	{display:none;}
.game_list ul	{width:100%;height:100%;display:table;padding:0 15px;-webkit-box-sizing:border-box;box-sizing:border-box;vertical-align:top;}
.game_list li	{width:310px;display:table-cell;position:relative;vertical-align:top;}
.game_list li a	{width:100%;height:186px;display:table-cell;position:relative;overflow:hidden;padding-left:10px;border-radius:15px;vertical-align:top;}
.game_list li:first-child a:first-child	{padding-left:0;}
.game_list .thumb	{width:140px;height:140px;overflow:hidden;border-radius:15px;}
.game_list .thumb img	{width:100%;height:100%;}
.game_list .txt	{height:66px;overflow:hidden;margin-top:8px;font-size:15px;font-weight:bold;line-height:22px;color:#00092b;word-break:break-all;}


/* game_faq */
.game_select	{position:relative;margin:35px 0 18px 0;padding:18px 13px 16px 13px;text-align:center;background-size:cover !important;border-radius:15px;}
.game_select:before	{width:100%;height:100%;display:block;position:absolute;top:0;left:0;content:"";background-color:rgba(18,119,255,0.85);border-radius:15px;}
.game_select .thumb	{width:70px;height:70px;position:relative;overflow:hidden;margin:-42px auto 0;border:solid 3px #fff;border-radius:25px;}
.game_select .img_wrap	{position:static;overflow:hidden;border-radius:25px;}
.game_select .thumb img	{width:100%;height:100%;}
.game_select .game_name label	{position:relative;padding-right:11px;font-size:22px;font-weight:bold;}
.game_select .game_name	{width:100%;display:inline-block;position:relative;margin-top:5.5px;margin-bottom:7.5px;font-size:22px;font-weight:bold;color:#fff;text-align:center;}
.game_select .game_name select	{width:100%;height:100%;display:inline-block;position:absolute;z-index:1;top:0;left:0;box-sizing:border-box;-webkit-appearance:none;font-size:22px;font-weight:bold;color:#fff;text-align:center;text-align:-webkit-center;text-align-last:center;background:none;border:none;opacity:0;-moz-appearance:none;}
.game_select .game_name .ico	{width:10px;height:6px;display:inline-block;margin-top:14px;content:"";background:url(../img/icons.png)no-repeat -420.5px -63px;background-size:1000px 1000px;}
.game_select .game_name select option	{font-size:14px;color:#b0baca;text-align:center;text-align:-webkit-center;text-align-last:center;border-top:1px solid #000;}

/* form */
option[value=""][disabled]	{display:none;}
.inquire_form input[type="checkbox"]  {display:none;}
.inquire_form	{margin-top:10px;background:#f7f8fa;border-top:1px solid #000f45;}
.form_wrap	{margin:15px 0 0 0;}
.form_wrap .caution	{margin-bottom:20px;padding:20px;background:#e8eaed;border-radius:10px;}
.form_wrap .caution li	{position:relative;margin-top:10px;padding-left:10px;font-size:14px;line-height:20px;color:#000f45;}
.form_wrap .caution li:after	{width:4px;height:4px;display:block;position:absolute;top:7px;left:0;content:"";background:#1277ff;border-radius:50%;}
.form_wrap .caution li:first-child	{margin-top:0;}
.form_desc	{font-size:14px;line-height:20px;color:#000f45;text-align:right;}
.form_desc span	{margin-right:2px;font-size:14px;font-weight:bold;line-height:20px;color:#ed5565;}
.form_desc strong	{font-size:14px;font-weight:bold;}
.inquire_form .input> li .in_box.radio  {padding:16px 0 14px 0;}
.inquire_form .list_inline{margin-left: 3px;}
.inquire_form .list_inline,
.inquire_form .list_inline li{display: inline-block;vertical-align: middle;}
.inquire_form .list_inline._chks {margin-top: -15px;}
.inquire_form .list_inline._chks li{width: 182px;margin-top: 15px;white-space: nowrap;}

input[type="radio"]{display: none;}
input[type="radio"]+label{position: relative;display: inline-block;padding-left: 32px;text-indent: 0;line-height: 20px;font-size: 14px;color: #000f45;}
input[type="radio"]+label:before{content:"";position: absolute;top: -3px;left:0;width: 26px;height: 26px;border-radius: 3px;border: 2px solid #e7eaed;background-color: #fff;box-sizing: border-box;}
input[type="radio"]+label:before{border-radius: 50%;}
input[type="radio"]:focus+label:before{border-color: #3185ff;}
input[type="radio"]:checked+label:before{background:#1277ff;border-color: #1277ff;}
input[type="radio"]:checked+label:after{content:"";position: absolute;top: 5px;left: 8px;width: 10px;height: 10px;border-radius: 50%;background-color: #fff;}
.inquire_form .input> li	{position:relative;padding:6px 40px 14px 185px;border-bottom:1px solid #e8eaed;}
.inquire_form .input> li .tit	{width:130px;position:absolute;top:28px;left:40px;font-size:14px;font-weight:bold;line-height:20px;color:#000f45;}
.inquire_form .input> li .in_box	{position:relative;margin:6px 0 0 0;}
.inquire_form .input> li .in_box:first-child	{margin:-10px 0 0 0;}
.inquire_form .input> li .in_box span	{display:inline-block;position:absolute;top:17px;left:-10px;font-size:14px;font-weight:bold;color:#ed5565;}
.inquire_form input,.inquire_form select	{width:100%;height:50px;padding-left:15px;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:13px;color:#000f45;background:#fff;border:2px solid #e8eaed;border-radius:4px;}
.inquire_form select	{color:#b0baca;}
.inquire_form textarea	{width:100%;height:98px;margin-top:5px;padding:14px 15px;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:13px;color:#000f45;resize:none;background:#fff;border:2px solid #e8eaed;border-radius:4px;}
textarea::-webkit-input-placeholder	{color:#b0baca;}
textarea:-ms-input-placeholder	{color:#b0baca;}
.inquire_form input[type="text"]	{padding-left:15px;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:13px;}
.select:before	{width:10px;height:6px;display:block;position:absolute;top:50%;right:10px;margin-top:-3px;content:"";background:url("../img/icons.png") no-repeat -451px -41px;background-size:1000px 1000px;}
.inquire_form .select.arrow:before	{background-position:-438px -41px;}
.inquire_form .select.on select	{color:#000f45;}
.inquire_form select	{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.inquire_form select::-ms-expand	{display:none;}
.inquire_form select:hover,.inquire_form select:focus,.inquire_form input:hover,.inquire_form input:focus,.inquire_form textarea:hover,.inquire_form textarea:focus	{border-color:#7e8592;}
.inquire_form select:focus	{outline:none;}
.inquire_form .btn_add label	{height:42px;display:inline-block;position:relative;padding:0 17px 0 37px;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:13px;line-height:42px;color:#7e8592;cursor:pointer;background:#e8eaed;border-radius:8px;}
.inquire_form .btn_add label:after	{width:15px;height:14px;display:block;position:absolute;top:15px;left:17px;content:"";background:url("../img/icons.png")no-repeat -443px -4.5px;background-size:1000px 1000px;}
.inquire_form .btn_add input[type="file"]	{width:1px;height:1px;position:absolute;overflow:hidden;margin:-1px;padding:0;clip:rect(0,0,0,0);border:0;}
.file_wrap .file_view	{height:44px;position:relative;margin-top:6.5px;padding:0 35px 0 15px;font-size:13px;line-height:44px;color:#7e8592;border:2px solid #e8eaed;border-radius:4px;}
.file_wrap .file_view strong	{max-width:80%;height:100%;display:inline-block;overflow:hidden;font-size:13px;line-height:44px;}
.file_wrap .file_view .size	{height:100%;float:right;font-size:11px;line-height:44px;color:#7e8592;}
.file_wrap .file_view .btn_close	{width:25px;height:100%;position:absolute;top:0;right:0;font-size:0;text-indent:-9999px;}
.file_wrap .file_view .btn_close:after	{width:10px;height:12px;display:block;position:absolute;top:17px;right:13px;content:"";background:url("../img/icons.png") no-repeat -155px -40px;background-size:1000px 1000px;}
.recaptcha	{width:303px;height:76px;margin:6px 0 2px 0;}
.note	{margin:16px 0 18px 0;}
.note li	{position:relative;margin-top:10px;padding:0 0 0 10px;font-size:14px;line-height:20px;color:#7e8592;}
p.note	{position:relative;margin: 10px 0 0 0;font-size:14px;line-height:20px;color:#7e8592;text-indent:-10px;padding-left: 19px;}
p.note:before {content: "※";display: inline-block;margin:-4px 6px 0 2px;vertical-align: middle;}
.note li:after	{width:4px;height:4px;display:block;position:absolute;top:8px;left:0;content:"";background:#7e8592;border-radius:50%;}
.note li:first-child	{margin-top:0;}
.agree	{padding-bottom:28px;}
.agree li	{padding-bottom:18px;}
.agree li input	{display:none;}
.agree .check,.agree .radio	{position:relative;padding-left:32px;font-size:14px;font-weight:bold;line-height:26px;color:#000f45;}
.agree .check:before	{width:26px;height:26px;display:inline-block;position:absolute;top:-3px;left:0;margin-right:6px;vertical-align:middle;content:"";background:url("../img/icons.png")no-repeat -5px -77px;background-size:1000px 1000px;}
.agree input:checked+ .check:before	{background-position:-40px -77px;}
.agree .radio:before	{width:26px;height:26px;display:inline-block;position:absolute;top:-3px;left:0;margin-right:6px;vertical-align:middle;content:"";background:url("../img/icons.png")no-repeat -75px -77px;background-size:1000px 1000px;}
.agree input:checked+ .radio:before	{background-position:-110px -77px;}
.form_btn	{padding:31px 35px 0 35px;text-align:center;border-top:1px solid #e8eaed;}
.form_btn .btn	{width:50%;display:block;float:right;padding:0 5px;-webkit-box-sizing:border-box;box-sizing:border-box;}
.form_btn .btn:nth-child(1)	{float:left;}
.form_btn button,.form_btn .btn_cancel	{width:100%;height:50px;display:block;box-sizing:border-box;font-size:14px;font-weight:bold;line-height:48px;color:#7e8592;border:2px solid rgba(126,133,146,0.4);border-radius:33px;}
.form_btn button.btn_inquire	{width:100%;height:50px;font-size:14px;color:#fff;background:#1277ff;border:none;}

/* 문의 완료 */
.inquire_complete	{margin:30px 15px 0 15px;text-align:center;}
.inquire_txt	{padding:70px 0 68px 0;border-top:1px solid #0a0a12;border-bottom:2px solid #e8eaed;}
.inquire_txt h3	{margin-bottom:20px;font-size:22px;font-weight:bold;line-height:30px;color:#000f45;}
.inquire_txt p	{font-size:13px;line-height:18px;color:#7e8592;}
.inquire_txt p strong	{font-size:13px;font-weight:bold;}

.complete_btn	{padding:40px 0 0 0;text-align:center;}
.complete_btn a	{width:290px;height:50px;display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:14px;font-weight:bold;line-height:46px;color:#1277ff;vertical-align:top;border:solid 2px rgba(18,119,255,0.4);border-radius:33px;}
.complete_btn a.btn_inquire	{margin-left:10px;color:#fff;background:#1277ff;border:solid 2px #1277ff;}

/* 에러 페이지 */
.error_wrap	{width:610px;height:290px;position:fixed;top:50%;left:50%;margin:-156px 0 0 -305px;}
.error	{position:absolute;top:0;left:0;}
.error h1	{width:40px;height:40px;position:absolute;top:20px;right:20px;}
.error h1 a	{width:100%;height:100%;display:block;font-size:0;background:url("../img/icons.png")no-repeat -5px -5px;background-size:1000px 1000px;}
.error	{width:610px;height:280px;padding:20px 20px 40px 39px;-webkit-box-sizing:border-box;box-sizing:border-box;background:#fff;border-radius:35px;}
.error .thumb	{width:220px;height:220px;float:left;margin-right:10px;background:url("../img/error.png")no-repeat 0 0;background-size:100% 100%;}
.error .txt	{width:321px;float:left;margin-top:10px;text-align:center;}
.error .txt h2	{font-size:26px;font-weight:bold;line-height:38px;color:#0a0a12;}
.error .txt p	{margin-top:10px;font-size:15px;line-height:22px;color:#7e8592;}
footer.txt	{padding:295px 0 0 0;font-size:13px;line-height:18px;color:#a2adbe;text-align:center;background:none;}


/* popup_toast */
.popup_toast	{position:fixed;z-index:10130;top:72px;right:12px;right:env(safe-area-inset-right);left:12px;left:env(safe-area-inset-left);margin:0 12px;padding:56px 30px 20px 30px;background:rgba(255,255,255,0.95);border:solid 3px #ffc213;border-radius:6px;box-shadow:0 10px 20px -6px rgba(24, 50, 100, 0.3);}
.popup_toast p	{font-size:14px;font-weight:bold;line-height:20px;color:#7e8592;text-align:center;}
.popup_toast p:after	{width:30px;height:26px;display:block;position:absolute;top:20px;left:50%;margin-left:-15px;content:"";background:url("../img/icons.png")no-repeat -5px -110px;background-size:1000px 1000px;}
.popup_toast .btn_close	{width:35px;height:35px;position:absolute;top:0;right:0;font-size:0;}
.popup_toast .btn_close:after	{width:16px;height:16px;display:block;position:absolute;top:17px;right:12px;content:"";background:url("../img/icons.png")no-repeat -47px -110px;background-size:1000px 1000px;}


@media screen and (max-width: 639px)	{.visual.main	{padding:30px 15px 68px 15px;}
  .visual.main h2	{margin-top:50px;line-height:34px;}
  .main .hive_question	{margin:29px 15px 50px 15px;}
  .hive_question	{margin:19px 0 28px 0;}
  .hive_game	{padding:60px 0 30px 0;}
  .hive_game .game_list	{height:448px;overflow:hidden;overflow-x:auto;-webkit-overflow-scrolling:touch;margin-top:40px;}
  .hive_game .game_list li a	{width:140px;height:224px;display:block;padding-left:0;}
  .hive_game .game_list li	{padding-left:10px;}
  .hive_game .game_list li:first-child	{padding-left:0;}
  .popup.cookie	{padding:30px 15px;}
  .popup p	{display:block;}
  .popup p	{display:block;}
  .popup.cookie .pop_ok	{display:block;position:relative;top:auto;right:auto;margin:20px auto 0;}
  .inquire_form .input> li .in_box.radio {padding: 17px 0 13px 0;}
  .inquire_form .list_inline {margin-left: 1px;}
  .inquire_form .list_inline._chks{margin-top: -18px;}
  .inquire_form .list_inline._chks li{width: 156px;margin-top: 18px;}
  .inquire_link	{width:290px;}
  .inquire_link	{width:100%;}
  .inquire_link a	{float:none;}
  .inquire_link .btn:nth-child(1)	{margin-right:0;margin-bottom:15px;}
  .inquire_link .back_link	{margin-bottom:15px;}
  .inquire_form .input> li	{padding:15px 0 15px 10px;}
  .inquire_form .input> li .tit	{position:relative;top:auto;left:0;padding:0;}
  .form_btn .btn:nth-child(1)	{padding-left:0;}
  .form_btn .btn:nth-child(2)	{padding-right:0;}
  .recaptcha	{width:100%;}
  .form_btn	{padding:30px 0 0 0;}
  .error_wrap	{width:auto;height:auto;position:relative;top:auto;left:auto;margin:30px 15px 0 15px;}
  .error	{width:100%;height:auto;position:relative;padding:40px 15px 50px 15px;}
  .error .thumb	{float:none;margin:0 auto 10px;}
  .error .txt	{width:100%;float:none;margin-top:20px;}
  .error .txt p	{margin-top:20px;}
  .complete_btn a.btn_cancel	{margin:0 0 15px 0;}
  .complete_btn a.btn_inquire	{margin:0;}
  .search_wrap.main .txt	{margin:0 0 28px 0;}
  .inquire .go_inquiry	{margin:18px auto 0;}
  .search_wrap.faq .txt	{margin:29px 0 19px 0;}
  .search_area.faq	{margin:18px -2px 18px -2px;}
  .search_wrap.game .txt	{margin:28px 0 0 0;}
  .search_area.faq.not	{margin:17px 0 29px 0;}
  .search_wrap.game.not .txt	{margin:28px 0 30px 0;}
  footer.txt	{padding-top:15px;}}